*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}

.faq_container{
    padding-top: 64px;
    padding-bottom: 139px;
}

.main_container{
    width: 1170px;
    margin: 0 auto;
}

.info_block{
    display: flex;
    flex-direction: column;
    
    align-items: center;
}

.you{
    position: relative;
    margin-top: 47px;
    width: calc(100% / 12 * 8);
    height: 208px;
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
    border-left-style: solid;
    border-width: 3;
    border-color: rgba(245, 166, 35, 1);
    


}

.buy{
    position: relative;
    margin-top: 42px;
    width: calc(100% / 12 * 8);
    height: 80px;
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
    border-left-style: solid;
    border-width: 3;
    border-color: rgba(245, 166, 35, 1);

}

.cost{
    position: relative;
    margin-top: 42px;
    width: calc(100% / 12 * 8);
    height: 80px;
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
    border-left-style: solid;
    border-width: 3;
    border-color: rgba(245, 166, 35, 1);

}

.header_block{
    text-align: center;
}

h2{
    padding-top: 26px;
    padding-left: 32px;
    font-family: Oswald , Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
}

h3{
    display: inline-block;
    padding-left: 4px;
    padding-right: 5px;
    background-color: rgba(245, 166, 35, 0.2);
    border-radius: 3px;
font-family: Oswald, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 32px;
letter-spacing: 2px;
text-transform: uppercase
}

h4{
    font-family: Oswald,Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 56px;
line-height: 64px;
margin-top: 23px;
}

p{
    font-family: Montserrat ,Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 32px;
}

.article{
    padding-top: 17px;
    padding-left: 32px;

}

.header_text{
    padding-top: 9px;
    padding-bottom: 47px;
    color: rgba(51, 51, 51, 0.501557);

}

.path_1{
    position: absolute;
    top: 36px;
    right: 33px;
    transform: rotate(270deg);
}

.path_2{
    position: absolute;
    top: 36px;
    right: 33px;
}

.path_3{
    position: absolute;
    top: 36px;
    right: 33px;
}